Leopard Schutzfunktion abstellen

Dieses Thema im Forum "Software" wurde erstellt von nekl, 1. November 2007.

  1. nekl

    nekl New Member

    Hallo zusammen,

    ich habe nach dem Upgrade von Leopard folgendes Problem, jedesmal wenn ich Firefox starte erscheint eine Meldung ob ich ein Script, zB Flashgot_SH starten möchte .

    Weiss jemand wo man diese neue Schutzfunktion im Leopard abstellen kann, konnte das nirgends in der Systemsteuerung finden.

    Gruss Klaus
     

    Anhänge:

  2. macdas

    macdas Raucherin

    Ich habe auch diverse Erweiterungen für FireFox installiert aber diese Meldung hatte ich bis jetzt nicht.
    :confused:
     
  3. nekl

    nekl New Member

    Glaube da habe ich mir was eingefangen jetzt fordert mich Firefox auf beim Wechseln einer Seite ein Zertifikat von Openca zu bestätigen.......

    Gibt es das dass verseuchte Installations DVDs für den Leopard ausgeliefert wurden ? habe da mal was gelesen.
     
  4. schlagerstar

    schlagerstar New Member

  5. nekl

    nekl New Member

    Hi danke für die Infos und die Unterstützung, habe das Update manuell eingespielt, jetzt ist die Meldung weg.

    Offen bleibt nur die Frage wo man diese Scriptwarnungen im Leopard managen kann.
     

Diese Seite empfehlen